[data-error]{color:#dd0000;font-size:13px;}
[data-error]:empty{display:none;}

.results-item__wrapper ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.results-item__wrapper ul li {
    display: block;
    padding-left: 39px;
    margin: 3px 0 0 0;
    position: relative;
}
.results-item__wrapper ul li::before {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 100%;
    left: 18px;
    top: 8px;
    background: #5FAC4E;
}
/*.article-content ul{margin-bottom:80px;}*/

.results-item.hover-bg {
    padding-right: 70px;
}


.header-lang__item{text-transform:uppercase}

.solutions_add_text{}
.solutions_add_text h4{font-size: 24px;line-height: 120%;font-weight: normal;margin-bottom:30px;}
.solutions_add_text p{font-size:18px;line-height: 120%;font-weight: 300;}
.solutions_add_text h5{font-size: 30px;line-height: 100%;font-weight: 300;letter-spacing: -0.9px;margin-bottom:30px;}


.customers-block .partners-item {
    padding: 30px 20px 15px;
}
.customers-block__title {
    margin-top: 20px;
    font-size: 16px;
    font-weight: 300;
}

.not-found {
    text-align: center;
    color: #fff;
    font-weight: 300;
    max-width: 780px;
    margin: auto;
}
.nf {
    display: block!important;
}
.nf-404, .nf-text {
    font-size: 64px;
}
.nf-description {
    margin-top: 40px;
    font-size: 18px;
    line-height: 1.17;
    color: #F6F6F6;
}
@media (max-width: 993px) {
    .nf-text {
        font-size: 36px;
    }
    .nf-description {
        font-size: 15px;
    }
}

.customers-block:hover .hover-bg__btn {
    opacity: 1;
}

.main-slider .steps-item__number {
    visibility: hidden;
}

.swiper-pagination.steps-item__number {
    display: flex;
    flex-direction: row;
}
.swiper-pagination.steps-item__number .index:first-child {
    margin-left: 0;
}
.swiper-pagination.steps-item__number .index:last-child {
    margin-left: -15px;
}

.main-slider__pagination.swiper-pagination {
    position: absolute;
    left: 40px;
    top: 40px;
    bottom: auto;
    right: auto;
    z-index: 4;
    justify-content: start;
    visibility: visible;
    counter-reset: item-counter;
}
.main-slider__pagination .index {
    counter-increment: item-counter;
}
.main-slider__pagination .index::before {
    content: counter(item-counter);
}
.main-slider__pagination .index.active::before {
    width: 20px;
    height: 20px;
    font-size: 0;
    background: url('../img/main-icon.svg') no-repeat center;
}
.main-slider .main-title .t,
.main-slider .main-title .d {
    opacity: 0;
    transform: translateY(40px);
}
.main-slider .main-title .t {
    transition: all 0.4s .3s ease-out;
}
.main-slider .main-title .d {
    transition: all 0.4s .6s ease-out;
}
.main-slider .swiper-slide-active .main-title .t,
.main-slider .swiper-slide-active .main-title .d {
    opacity: 1;
    transform: translateY(0);
}

@media (max-width: 1300px) {
    .main-slider__pagination.swiper-pagination {
        left: 20px;
        top: 30px;
    }
}

.cookie {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 20px;
    z-index: 50;
}
.cookies {
    display: flex;
    align-items: center;
    padding: 40px;
    background-color: #fff;
    border-radius: 16px;
    box-shadow: 0 4px 80px #888;
}
.cookie-icon {
    flex: 0 0 56px;
    width: 56px;
    height: 56px;
    margin-right: 10px;
}
.cookie-text {
    flex: 1 1 auto;
    margin-right: auto;
    font-size: 13px;
    line-height: 1.3;
    color: #1c1c1c
}
.cookie-text a {
    color: #5FAC4E;
}
.cookie .btn {
    margin-left: 90px;
}

@media (max-width: 767px) {
    .cookies {
        flex-direction: column;
        padding: 15px;
    }
    .cookie-icon {
        display: none;
    }
    .cookie .btn {
        margin: 10px 0 0;
    }
}
